body {
    background-color: #eee;
    color: #000;
    margin-top: 8mm;
}

:link { color: #00f; }
:visited { color: #44c; }

table.speedbar {
	background-color: #000000;
	color: #eeeeee;
	width: 100%;
	/*font-size: small;*/
	/*font-stretch: expanded;*/
}
tr.speedbar {
	padding: 0.2em;
}
td.speedbar {
	text-align: center;
}
td.speedbar { color: #eeeeee; }
a.speedbar { color: #eeeeee; }
a.speedbar { color: #eeeeee; }
